@charset "utf-8";
/* CSS Document */


/* ------------- 0.common ------------- */
html {
width: 100%;
font-size: 62.5%;
}
body {
width: 100%;
min-height: 100%;
letter-spacing: 1px;
line-height: 1.5;
font-size: 120%;
font-family: 'MuseoSans-500',"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif  ;
}
a {
text-decoration: underline;
color: #000;
}
a:hover {
text-decoration: none;
color: #000;
}
.MuseoSans-100 { font-family: MuseoSans-100; }
.MuseoSans-300 { font-family: MuseoSans-300; }
.MuseoSans-500 { font-family: MuseoSans-500; }
.MuseoSans-700 { font-family: MuseoSans-700; }
.MuseoSans-900 { font-family: MuseoSans-900; }
.MuseoSans-100Italic { font-family: MuseoSans-100Italic; }
.MuseoSans-300Italic { font-family: MuseoSans-300Italic; }
.MuseoSans-500Italic { font-family: MuseoSans-500Italic; }
.MuseoSans-700Italic { font-family: MuseoSans-700Italic; }
.MuseoSans-900Italic { font-family: MuseoSans-900Italic; }

.txt_l {
font-size : 1.2em;
}
.txt_ll {
font-size : 1.5em;	
}
.txt_s {
font-size : 0.8em;
line-height: 130%;
}
.txt_ss {
font-size : 0.6em;
line-height: 130%;
}
.txt_sss {
font-size : 0.4em;
line-height: 130%;
}
.txt_red {
color : #FF0004;	
}
.txt_orange {
color : #FF7F00;
}
.txt_reg {
font-size : 0.8em;
vertical-align: top;
position: relative;
top: -0.1em;
}
.txt_reg_sss {
font-size : 0.4em;
vertical-align: top;
position: relative;
/*top: -0.1em;*/
}
.txt_10 {
font-size : 0.8em;
}
.txt_l_700 {
font-size : 1.2em;
font-family: 'MuseoSans-700';
}
.txt_l_sup {
font-size : 1.2em;
}
.txt_sup {
font-size : 1em;
}

/* For modern browsers */
.cf:before,
.cf:after {
content:"";
display:table;
}

.cf:after {
clear:both;
}

/* For IE 6/7 (trigger hasLayout) */
.cf {
zoom:1;
}

.contents_960 {
clear : both;
width:960px;
margin-right : auto;
margin-left : auto;
padding-bottom: 100px;
position : relative;
}

/* ----------------------- 0-1.header ----------------------- */

#header {
background-color: #EEEEEE;
position: relative;
}
#index #header {
background-color: #EEEEEE;
/* position: fixed ; */
/*top : 0px; */
width: 100%;
z-index: 9999;
}
#header .container.global {
width:960px;
height:70px;
margin-right : auto;
margin-left : auto;
line-height: 180%;
}
#header .container.global img {
float: left;
margin-top : 20px;
}
#header .container.global .global_nav ul {
float:right;
margin-top: 18px;
}
#header .container.global .global_nav ul li {
float:left;
font-size : 0.9em;
font-family: 'MuseoSans-700';
margin-left: 10px;
}
#header .container.global .global_nav ul li a {
display: block;
height: 40px;
padding-top :12px;
padding-left : 16px;
padding-right : 16px;
text-decoration: none;
}
#header .container.global .global_nav ul li a:hover {
background-color: #FFFFFF;
}
#header .container.global .global_nav ul li.active {
background-color: #FFFFFF;
}
#header .container.breadcrumb {
background-color: #FFFFFF;
border-bottom: solid;
border-bottom-color: #EEEEEE;
border-bottom-width: 2px;
line-height: 180%;
}
#header .container.breadcrumb .breadcrumb_inner {
font-size:0.9em;
width:960px;
height:28px;
padding-top : 8px;
margin-right : auto;
margin-left : auto;
}
#header .container.breadcrumb .breadcrumb_inner .breadcrumb_txt {
float:left;
}
#header .container.breadcrumb .breadcrumb_inner .onlineshop_nav {
float:right;
}
#header .container.breadcrumb .breadcrumb_inner .onlineshop_nav ul li {
float:left;
margin-left:10px;
}
#header .container.breadcrumb .breadcrumb_inner .onlineshop_nav ul li a {
display: block;
text-decoration: none;
padding-left : 12px;
padding-right : 12px;
}
#header .container.breadcrumb .breadcrumb_inner .onlineshop_nav ul li a:hover {
background-color: #EEEEEE;
border-radius: 10px;
}
#header .container.breadcrumb .breadcrumb_inner .onlineshop_nav ul li.member {
margin-right:20px;
}
#header .onlineshop_cat {
width:960px;
margin-right : auto;
margin-left : auto;
}
#header .onlineshop_cat .onlineshop_cat_l {
float:left;
}
#header .onlineshop_cat .onlineshop_cat_r {
float:right;
}
#header .onlineshop_cat .onlineshop_cat_r ul li {
float:left;
font-size : 1.2em;
padding-top : 8px;	
}
#header .onlineshop_cat .onlineshop_cat_r ul li a {
display: block;
text-decoration: none;
padding-left : 20px;
padding-right : 20px;
padding-top : 5px;
padding-bottom : 5px;
}
#header .onlineshop_cat .onlineshop_cat_r ul li a:hover {
background-color: #EEEEEE;
border-radius: 15px;
}

/* drop down  .onlineshop_cat内
-----------------------------------------*/
/* link */
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi ul li a{
transition-property: border;
transition-duration: 0.5s;
transition-timing-function: ease;
transition-delay: 0s;
}

/* mod_dropnavi */
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi>ul{
height:35px;
}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi>ul>li{
width:154px;
margin-right: 7px;
float:left;
position:relative;
text-align:center;
line-height:35px;
}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi>ul>li>a{
display:block;
color:#000000;
text-decoration: none;
background-color:#EEEEEE;
border-bottom-right-radius: 5px;
border-bottom-left-radius: 5px;
}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi>ul>li>a:hover{
display:block;
color:#FFFFFF;
text-decoration: none;
background-color:#000000;
}

/* mod_dropnavi_child */
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child{
display:none;
position:absolute;
top:35px;
left:0px;
z-index:99;
}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child ul{
background-color:#000000;
}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child ul li{
width: 154px;
text-align: center;
text-decoration: none;
font-size:0.9em;
line-height:1.3;
white-space:nowrap;
border-top: solid;
border-top-width: 1px;
border-top-color: #EEEEEE;
}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child ul li a{
padding:0!important;
display:block;
padding-top:10px!important;
padding-bottom:10px!important;
}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child ul li a:link    {color:#FFF; text-decoration:none;}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child ul li a:visited {color:#FFF; text-decoration:none;}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child ul li a:hover   {color:#FFF; text-decoration:none; background-color:#555555;}
#header .onlineshop_cat .onlineshop_cat_l .mod_dropnavi .mod_dropnavi_child ul li a:active  {color:#FFF; text-decoration:none;}


/* drop down_2
-----------------------------------------*/
/* link */
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 ul li a{
transition-property: border;
transition-duration: 0.5s;
transition-timing-function: ease;
transition-delay: 0s;
}

/* mod_dropnavi */
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2>ul{
height:20px;
}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2>ul>li{
position:relative;
text-align:center;
margin:0px;
}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2>ul>li>a{
display:block;
color:#000000;
text-decoration: none;
}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2>ul>li>a:hover{
display:block;
text-decoration: none;
}

/* mod_dropnavi_child */
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child{
display:none;
position:absolute;
top:22px;
left:-80px;
z-index:9999;
}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child ul{
background-color:#EEEEEE;
}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child ul li{
width: 140px;
text-align: left;
text-decoration: none;
font-size:0.9em;
line-height:1.2;
white-space:nowrap;
border: solid;
border-width: 1px;
border-color: #000000;
}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child ul li a{
padding:0!important;
display:block;
padding-top:8px!important;
padding-bottom:8px!important;
padding-left:10px!important;
background-color:#FFFFFF;
}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child ul li a:link    {color:#000; text-decoration:none;}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child ul li a:visited {color:#000; text-decoration:none;}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child ul li a:hover   {color:#000; text-decoration:none; background-color:#EEEEEE;	border-radius: 0px;}
#header .breadcrumb .breadcrumb_inner .onlineshop_nav .mod_dropnavi_2 .mod_dropnavi_2_child ul li a:active  {color:#000; text-decoration:none;}

/* ----------------------- 0-2.footer ----------------------- */

#footer{
background-color: #EEEEEE;
}
#footer .footer_inner {
position: relative;
width:960px;
height:300px;
margin-right : auto;
margin-left : auto;
}
#footer .footer_inner ul li {
font-size: 0.9em;
padding-bottom: 15px;
}
#footer .footer_inner ul.footer_nav1 {
position: absolute;
top : 30px;
left : 15px;
padding-right: 45px;
border-right: solid;
border-right-color: #FFFFFF;
border-right-width: 1px;
}
#footer .footer_inner ul.footer_nav2 {
position: absolute;
top : 30px;
left : 210px;
}
#footer .footer_inner ul.footer_nav3 {
position: absolute;
top : 30px;
left : 380px;
}
#footer .footer_inner ul.footer_nav4 {
position: absolute;
top : 30px;
left : 540px;
}
#footer .footer_inner ul.footer_nav5 {
position: absolute;
top : 28px;
left : 800px;
text-align: right;
}
#footer .footer_inner ul.footer_nav5 img {
margin-left:10px;
margin-top:5px;
}
#footer .footer_inner ul.footer_nav5 a:hover {
color : #666666;
}

/* ----------------------- 0-3.page top ----------------------- */

#page-top {
position: fixed;
bottom: 20px;
right: 20px;
z-index: 9997;
}

/* ----------------------- 0-4.bxslider ----------------------- */
#index .bx-box.sp-none {
	padding-top : 20px;
}
.bx-box ul.bxslider {
	position: relative;
	overflow: hidden;
}
.bx-box ul.bxslider li {
	position: absolute;
	display: none;
	top: 0;
	left: 0;
	z-index: 1;
	width: 100%;
}
.bx-box ul.bxslider li:first-child {
	display: block;
	position: relative;
	z-index: 2;
}
.bx-box ul.bxslider li img {
	max-width: 100%;
}
.bx-box .bx-wrapper ul.bxslider {
	overflow: visible;
	position: static;
}
.bx-box .bx-wrapper ul.bxslider li {
	position: static;
}

/* ----------------------- 1.top ----------------------- */

#index .container.index_visual {
text-align: center;
width :100% ;
height : auto;
}
#index .container.lead {
text-align : center;
padding-top : 80px;
}
#index .container.lead h2 {
font-family: 'MuseoSans-700';
font-size : 3.2em;
}
#index .container.lead h3 {
font-size : 1.3em;
padding-bottom :30px;
}
#index .container.lead h4 {
font-weight: bold;
font-size : 1.8em;
line-height: 1.6em;
padding-bottom :40px;
}
#index .container.youtube {
text-align: center;
padding-top : 65px;
padding-bottom : 60px;
}
#index .container.youtube2 {
text-align: center;
padding-top : 0px;
padding-bottom : 60px;
}
#index .container.link_bt {
text-align: center;
}
#index .container.link_bt a {
display: inline-block;
font-size : 1.7em;
color : #FFFFFF;
background-color: #000000;
padding-left : 60px;
padding-top : 30px;
padding-right : 60px;
padding-bottom : 30px;
border-radius: 5px;
text-decoration: none;
}
#index .container.link_bt a:hover {
background-color: #444444;
}
#index .container.lineup h3 {
text-align: center;
font-size : 3em;
margin-top : 140px;
margin-bottom : 55px;
}
#index .container.lineup ul.index_lineup li {
float : left;
width : 299px;
margin-left : 31px;
}
#index .container.lineup ul.index_lineup li:first-child {
margin-left : 0px;
}
#index .container.lineup ul.index_lineup li .category {
text-align: center;
font-size : 1.5em;
margin-bottom : 10px;
}
#index .container.lineup ul.index_lineup li .category_link {
text-align: center;
position: relative;
}
#index .container.lineup ul.index_lineup li .category_link div {
width : 100%;
text-align: center;
position: absolute;
top: 245px;
}
#index .container.lineup ul.index_lineup li .category_link div a {
display: inline-block;
padding-left : 18px;
padding-top : 6px;
padding-right : 18px;
padding-bottom : 6px;
margin-left : 7px;
margin-right: 7px;
border : solid;
border-width: 1px;
border-radius: 2px;
text-decoration: none;
}
#index .container.lineup ul.index_lineup li .category_link div a:hover {
background-color: #FFFFFF;
}

#index .container.about {
padding-left : 50px;
padding-top : 120px;
padding-right : 50px;
padding-bottom : 50px;
}
#index .container.about h3 {
font-size : 1.8em;
padding-bottom : 35px;
}
#index .container.about .about_l {
float:left;
width : 410px;
}
#index .container.about .about_r {
float:right;
width : 400px;
}
#index .container.about .bt_about a {
display: inline-block;
padding-left : 18px;
padding-top : 6px;
padding-right : 18px;
padding-bottom : 6px;
margin-top : 20px;
border : solid;
border-width: 1px;
border-radius: 2px;
text-decoration: none;
}
#index .container.about .bt_about a:hover {
background-color : #EEEEEE;
}
#index .container.gfgs_staff {
text-align : center;
padding-top : 100px;
padding-bottom : 80px;
}
#index .container.gfgs_staff div {
text-align : center;
font-size : 0.9em;
}

#index #index_news {
border-bottom: solid;
border-bottom-width: 1px;
border-bottom-color: #eee;
padding-top: 30px;
padding-bottom: 20px;
padding-left: 30px;
padding-right: 30px;
}
#index #index_news dl dt {
clear:both;
float : left;
width : 10%;
margin-bottom: 15px;
}
#index #index_news dl dd {
float : right;
width : 90%;
margin-bottom: 15px;
}


/* ----------------------- 2.about ----------------------- */

#about h2 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 3.2em;
margin-top: 80px;
margin-bottom: 80px;
}
#about .container.image {
text-align: center;
}
#about .container.text {
margin-top: 30px;
margin-bottom: 100px;
padding : 0 120px;
}

/* ----------------------- 3.news ----------------------- */

#news h2 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 3.2em;
margin-top: 80px;
margin-bottom: 80px;
}
#news .container.news_inner_l {
width : 637px;
float:left;
}
#news .container.news_inner_l .news_entry {
padding-bottom:150px;
}
#news .container.news_inner_l .news_entry .news_ttl {
font-size : 1.3em;
padding-bottom:15px;
border-bottom : solid;
border-bottom-width : 1px;
border-bottom-color : #000000;
}
#news .container.news_inner_l .news_entry .news_ttl a {
	text-decoration: none;
}
#news .container.news_inner_l .news_entry .news_date_cat {
font-size : 0.9em;
text-align: right;
padding-top:8px;
padding-bottom:20px;
}
#news .container.news_inner_r {
width : 230px;
float:right;
}
#news .container.news_inner_r .news_r_ttl {
font-size : 1.2em;
border-bottom:solid;
border-bottom-width:1px;
border-bottom-color :#000000;
padding-bottom:3px;
margin-bottom:15px;
}
#news .container.news_inner_r ul {
margin-bottom:80px;
}
#news .container.news_inner_r ul li {
margin-bottom:10px;
}
#news .container.news_inner_l div.wp-pagenavi {
margin: 1.5em 30px;
color: #555;
font-size: 0.9em;
text-align: center;
}
#news .container.news_inner_l .wp-pagenavi a, .wp-pagenavi a:link {
padding: 0.5em 1em;
margin: 0.25em;
text-decoration: none;
border: 1px solid #FFF;
}
#news .container.news_inner_l .wp-pagenavi a:visited {
border: 1px solid #FFF;
}
#news .container.news_inner_l .wp-pagenavi a:hover {
text-decoration: underline;
border: 1px solid #000000;
color: #000000;
}
#news .container.news_inner_l .wp-pagenavi a:active {
border: 1px solid #000000;
color: #FFF;
}
#news .container.news_inner_l .wp-pagenavi span.pages, .wp-pagenavi span.current, .wp-pagenavi span.extend {
padding: 0.5em 1em;
margin: 0.25em;
border: 1px solid #FFF;
}
#news .container.news_inner_l .wp-pagenavi span.current {
font-weight: bold;
color: #000000;
border: 1px solid #000000;
}

/* ----------------------- 4.tour / shop list ----------------------- */

#tour_shoplist h2 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 3.2em;
padding-top: 80px;
margin-bottom: 40px;
}
#tour_shoplist h3 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 1.8em;
margin-bottom: 50px;
}
#tour_shoplist .contents_960 .to_shoplist {
display: inline-block;
position: absolute;
right : 0px;
top : 65px;
}
#tour_shoplist .contents_960 .to_shoplist a {
display: inline-block;
text-align: center;
text-decoration: none;
padding-left : 15px;
padding-top : 8px;
padding-right : 15px;
padding-bottom : 8px;
line-height : 130%;
}
#tour_shoplist .contents_960 .to_shoplist a:hover {
background-color : #EEEEEE;
}

#tour_shoplist ul.tour_ul {
padding-top : 50px;
border-top : solid;
border-top-width : 1px;
border-top-color : #000000;
}
#tour_shoplist ul.tour_ul li {
float:left;
width : 460px;
padding-left : 0px;
margin-bottom:40px;
}
#tour_shoplist ul.tour_ul li:nth-child(2n) {
padding-left : 35px;
}
#tour_shoplist ul.tour_ul li .tour_box {
width: 100%;
height: 240px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
padding-bottom: 5px;
display: table;
}
#tour_shoplist ul.tour_ul li .tour_box .tour_img {
display: table-cell;
width: 240px;
padding: 0 25px 0 0;
}
#tour_shoplist ul.tour_ul li .tour_box .tour_info {
display: table-cell;
vertical-align: middle;
line-height: 1.5;
}
#tour_shoplist ul.tour_ul li .tour_box .tour_info .tour_date {
font-size :1.6em;
padding-bottom : 8px;
}
#tour_shoplist ul.tour_ul li .tour_box .tour_info .tour_shop {
font-size :1.6em;
padding-bottom : 8px;
}
#tour_shoplist ul.tour_ul li .tour_box .tour_info .tour_area {
font-size :1.2em;
}

#tour_shoplist .container.shoplist_inner {
border-top : solid;
border-top-width : 1px;
border-top-color : #000000;
padding-top : 20px;
}
#tour_shoplist .container.shoplist_inner dl {
padding-left : 180px;
padding-top : 30px;
}
#tour_shoplist .container.shoplist_inner dl dt {
	font-size : 1.2em;
	float : left;
	width : 150px;
	padding-top : 3px;
}
#tour_shoplist .container.shoplist_inner dl dd {
	float : left;
	width : 550px;
}
#tour_shoplist .container.shoplist_inner .stockist_column {
	margin-bottom : 35px;
}
#tour_shoplist .container.shoplist_inner .shop_name {
	font-size : 1.2em;
}
#tour_shoplist .container.shoplist_inner .flagship {
	padding-bottom : 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	line-height : 180%;
}

/* ----------------------- 4#.collaboration ----------------------- */

#collaboration h2 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 3.2em;
padding-top: 80px;
margin-bottom: 40px;
}
#collaboration h3 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 1.8em;
margin-bottom: 50px;
}
#collaboration .contents_960 .to_shoplist {
display: inline-block;
position: absolute;
right : 0px;
top : 65px;
}
#collaboration .contents_960 .to_shoplist a {
display: inline-block;
text-align: center;
text-decoration: none;
padding-left : 15px;
padding-top : 8px;
padding-right : 15px;
padding-bottom : 8px;
line-height : 130%;
}
#collaboration .contents_960 .to_shoplist a:hover {
background-color : #EEEEEE;
}

#collaboration ul.tour_ul {
padding-top : 50px;
border-top : solid;
border-top-width : 1px;
border-top-color : #000000;
}
#collaboration ul.tour_ul li {
float:left;
width : 460px;
padding-left : 0px;
margin-bottom:40px;
}
#collaboration ul.tour_ul li:nth-child(2n) {
padding-left : 35px;
}
#collaboration ul.tour_ul li .tour_box {
width: 100%;
height: 240px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
padding-bottom: 5px;
display: table;
}
#collaboration ul.tour_ul li .tour_box .tour_img {
display: table-cell;
width: 240px;
padding: 0 25px 0 0;
}
#collaboration ul.tour_ul li .tour_box .tour_info {
display: table-cell;
vertical-align: middle;
line-height: 1.5;
}
#collaboration ul.tour_ul li .tour_box .tour_info .tour_date {
font-size :1.8em;
padding-bottom : 8px;
}
#collaboration ul.tour_ul li .tour_box .tour_info .tour_shop {
font-size :1.6em;
padding-bottom : 8px;
}
#collaboration ul.tour_ul li .tour_box .tour_info .tour_area {
font-size :0.8em;
}

#collaboration .container.shoplist_inner {
border-top : solid;
border-top-width : 1px;
border-top-color : #000000;
padding-top : 20px;
}
#collaboration .container.shoplist_inner dl {
padding-left : 180px;
padding-top : 30px;
}
#collaboration .container.shoplist_inner dl dt {
	font-size : 1.2em;
	float : left;
	width : 150px;
	padding-top : 3px;
}
#collaboration .container.shoplist_inner dl dd {
	float : left;
	width : 550px;
}
#collaboration .container.shoplist_inner .stockist_column {
	margin-bottom : 35px;
}
#collaboration .container.shoplist_inner .shop_name {
	font-size : 1.2em;
}
#collaboration .container.shoplist_inner .flagship {
	padding-bottom : 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #000;
	line-height : 180%;
}



/* ----------------------- 5.online shop top ----------------------- */

#onlineshop_top .container.slider .bxslider img {
margin:0 auto;
display:block;
}
#onlineshop_top .container.slider .bx-box {
padding-top:20px;
}
#onlineshop_top .container.category {
padding-top:30px;
}
#onlineshop_top .container.category .cols {
float: left;
margin-left: 7px;
}
#onlineshop_top .container.category .cols:first-child {
margin-left: 0px;
}
#onlineshop_top .container.category .cols .col-title {
font-size:1.2em;
}
#onlineshop_top .container.category .col-women {
width: 476px;
}
#onlineshop_top .container.category .col-women .col-title {
color: #D90000;
border-bottom: solid;
border-bottom-color: #D90000;
border-bottom-width: 2px;
}
#onlineshop_top .container.category .col-men {
width: 315px;
}
#onlineshop_top .container.category .col-men .col-title {
color: #00238C;
border-bottom: solid;
border-bottom-color: #00238C;
border-bottom-width: 2px;
}
#onlineshop_top .container.category .col-kids {
width: 154px;
}
#onlineshop_top .container.category .col-kids .col-title {
color: #FFA64D;
border-bottom: solid;
border-bottom-color: #FFA64D;
border-bottom-width: 2px;
}
#onlineshop_top .container.category .col-cells {
padding-top:6px;
}
#onlineshop_top .container.category .col-cells li {
width: 154px;
float:left;
margin-left: 7px;
text-align: center;
}
#onlineshop_top .container.category .col-cells li:first-child {
margin-left: 0;
}
#onlineshop_top .container.banner ul.shop_inner {
padding-top : 60px;
}
#onlineshop_top .container.banner ul.shop_inner li {
float:left;
}
#onlineshop_top .container.banner ul.shop_inner li.shop_instagram {
height : 240px;
width : 317px;
margin-right : 20px;
border-right: solid;
border-right-width: 1px;
border-right-color: #DDDDDD ;
}
#onlineshop_top .container.banner ul.shop_inner li.shop_instagram p {
padding-bottom : 10px;
}
#onlineshop_top .container.banner ul.shop_inner li.shop_youtube {
height : 240px;
width : 302px;
margin-right : 27px;
border-right: solid;
border-right-width: 1px;
border-right-color: #DDDDDD ;
}
#onlineshop_top .container.banner ul.shop_inner li.shop_youtube p {
padding-top : 8px;
padding-bottom : 8px;
}
#onlineshop_top .container.banner ul.shop_inner li.shop_banner p {
margin-bottom : 5px;
}

/* instagram 読み込み_90px*90px
-----------------------------------------*/

#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp .instagram_list .instagram-placeholder {
float: left;
height: 100px;
margin: 0 10px 0 0;
position: relative;
width: 90px;
}

#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp .instagram_list .instagram-image{
height:90px !important;
width:90px !important;
opacity: 1;
}
#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp .instagram_list .instagram-date{
display: none;
}

#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp .instagram_list .instagram-title {
display: none;
}

#onlineshop_top .container.banner ul.shop_inner li.shop_instagram .instagram_list_jp .instagram_list div:nth-child(3n) {
margin-right:0;
}

/* ----------------------- 6.online shop item ----------------------- */

#onlineshop_item #colorpreview {
padding-top : 70px;
}

#onlineshop_item #to_color_preview {
position: fixed;
top: 50px;
right: 20px;
z-index: 9997;
}

#onlineshop_item .container.catch {
padding-top:60px;
}
#onlineshop_item .container.catch .item_catch_l {
float:left;
width : 600px;
}
#onlineshop_item .container.catch .item_catch_l .itemimg img {
display: block;
margin: 0 auto;
padding: 0 0 10px;
}
#onlineshop_item .container.catch .item_catch_r {
float:right;
width : 300px;
}
#onlineshop_item .container.catch .item_catch_l .itemsubimg  {
padding-top:12px;
padding-left:50px;
}
#onlineshop_item .container.catch .item_catch_l .itemsubimg div {
cursor: pointer;
float:left;
margin-right:14px;
margin-bottom:14px;
line-height: 100%;
width: 50px;
}
#onlineshop_item .container.catch .item_catch_l .itemsubimg div img {
max-width: 100%;
max-height: 100%;
height: auto;
}

#onlineshop_item .container.catch .item_catch_r h2 {
font-family: 'MuseoSans-700';
text-align: left;
font-size : 1.8em;
font-weight: normal;
margin-top : 60px;
margin-bottom : 0px;
}

#onlineshop_item .container.catch .item_catch_r h3 {
font-family: 'MuseoSans-700';
font-size : 2.5em;
font-weight: normal;
padding-top:20px;
padding-bottom:10px;
}

#onlineshop_item .container.catch .item_catch_r h4 {
font-size : 1.1em;
font-weight: normal;
padding-top :30px;
padding-bottom:30px;
margin-top :30px;
margin-bottom:30px;
border-top:solid;
border-top-width: 1px;
border-top-color: #000000;
border-bottom:solid;
border-bottom-width: 1px;
border-bottom-color: #000000;
}

#onlineshop_item .container.catch .item_catch_r .price {
font-size : 1.2em;
line-height: 200%;
margin-bottom: 30px;
}
#onlineshop_item .container.catch .item_catch_r .material {
font-size : 1em;
line-height: 200%;
margin-bottom: 20px;
}
#onlineshop_item .container.catch .item_catch_r .item_supplement {
overflow: hidden;
}
#onlineshop_item .container.catch .item_catch_r .item_supplement div {
float: left;
margin-right:10px;
}

#onlineshop_item .item_comment {
font-size:0.9em;
background-color: #EEEEEE;
border-radius: 4px;
display:inline-block;
padding: 2px 10px;
text-decoration: none;
cursor: pointer;
}
#onlineshop_item .item_comment:hover {
background-color : #CCCCCC;
border-radius: 4px;
}
#onlineshop_item .item_comment .fa {
margin-right: 0.2em;
}

#onlineshop_item .container.detail {
padding-top :80px;
padding-left : 40px;
}
#onlineshop_item .container.detail .item_detail_l {
float:left;
width : 405px;
padding-right: 35px;
border-right:solid;
border-right-width: 1px;
border-right-color:#EEEEEE;
}
#onlineshop_item .container.detail .item_detail_r {
float:right;
width : 440px;
}

#onlineshop_item .container.detail .item_detail_l dl dt{
float:left;
width :60px;
font-size: 1.2em;
font-family: 'MuseoSans-700';
}
#onlineshop_item .container.detail .item_detail_l dl dd{
float:left;
width :345px;
}
#onlineshop_item .container.detail .item_detail_l .item_comment {
margin-top : 15px;
margin-bottom: 30px;
}

#onlineshop_item .container.detail .item_detail_l table.size {
width : 345px;
border : solid;
border-width: 1px;
border-color :#000;
}
#onlineshop_item .container.detail .item_detail_l table.size tr td {
text-align: center;
padding-top : 5px;
padding-bottom : 5px;
padding-right : 5px;
padding-left : 5px;
border : solid;
border-width: 1px;
border-color :#000;
}
#onlineshop_item .container.detail .item_detail_l table tr td.width_15per {
width : 15%;
}
#onlineshop_item .container.detail .item_detail_l table tr td.width_20per {
width : 20%;
}
#onlineshop_item .container.detail .item_detail_l table tr td.width_35per {
width : 35%;
}
#onlineshop_item .container.detail .item_detail_r .instagram_ttl  {
padding-bottom : 10px;
}
#onlineshop_item .container.detail .item_detail_r .usersvoice  {
padding-top : 20px;
}
#onlineshop_item .container.detail .item_detail_r .usersvoice_ttl  {
padding-bottom : 10px;
}
#onlineshop_item .container.detail .item_detail_r .usersvoice p {
font-size :1em;
border-bottom:solid;
border-bottom-width:1px;
border-bottom-color: #EEEEEE;
padding-top : 10px;
padding-bottom : 10px;
}

/* instagram 読み込み_100px*100px
-----------------------------------------*/

#onlineshop_item .container.detail .item_detail_r .instagram_list_jp_100 .instagram_list .instagram-placeholder {
float: left;
height: 110px;
margin: 0 10px 0 0;
position: relative;
width: 100px;
}

#onlineshop_item .container.detail .item_detail_r .instagram_list_jp_100 .instagram_list .instagram-image{
height:100px !important;
width:100px !important;
opacity: 1;
}
#onlineshop_item .container.detail .item_detail_r .instagram_list_jp_100 .instagram_list .instagram-date{
display: none;
}

#onlineshop_item .container.detail .item_detail_r .instagram_list_jp_100 .instagram_list .instagram-title {
display: none;
}

#onlineshop_item .container.detail .item_detail_r .instagram_list_jp_100 .instagram_list div:nth-child(4n) {
margin-right:0;
}
#onlineshop_item .container.onlineshop_item_banner {
padding-top : 80px;
}
#onlineshop_item .container.onlineshop_item_banner .bt_b {
display: block;
width : 380px;
font-size:1.5em;
text-align: center;
vertical-align: middle;
background-color: #000000;
margin-right: auto;
margin-left:auto;
border-radius: 5px;
margin-bottom:30px;
cursor: pointer;
}
#onlineshop_item .container.onlineshop_item_banner .bt_b a {
display: block;
color : #FFFFFF;
text-decoration: none;
padding-top : 24px;
padding-bottom : 24px;
}
#onlineshop_item .container.onlineshop_item_banner .bt_b:hover {
background-color: #444444;
}

.tooltip_inner {
padding-left : 20px;
padding-top : 10px;
padding-right : 10px;
padding-bottom : 10px;
}
table.shipping_cost {
}
table.shipping_cost tr td {
text-align: center;
padding-bottom : 5px;
padding-right : 5px;
padding-left : 5px;
}

/* ----------------------- 7.gallery ----------------------- */

#onlineshop_gallery h2 {
font-family: 'MuseoSans-700';
font-size: 3em;
margin-top: 50px;
margin-bottom: 30px;
}
#onlineshop_gallery .container.mixitup .controls ul {
padding-top : 20px;
list-style-type: none;
padding-left: 0;
}
#onlineshop_gallery .container.mixitup .controls ul li {
display: inline-block;
margin: 5px;
}
#onlineshop_gallery .container.mixitup .controls ul li a {
background-color: #EEEEEE;
text-decoration: none;
border-radius: 3px;
display: inline-block;
padding-right: 12px;
padding-left: 12px;
}
#onlineshop_gallery .container.mixitup .controls ul li a:hover {
background-color: #CCCCCC;
}
#onlineshop_gallery .container.mixitup .controls {
text-align: center;
}

#onlineshop_gallery .container.mixitup .mixitup_inner {
padding-top : 30px;
padding-left : 16px;
}
#onlineshop_gallery .container.mixitup .mixitup_inner ul li {
float: left;
margin-right:16px;
margin-bottom:16px;
height : 140px;
cursor: pointer;
}
/*#onlineshop_gallery .container.mixitup .mixitup_inner ul li:nth-child(6n+1) {
margin-left:0px;
} */
.colorbox_inner {
display: none;
}
.gallery_inline {
padding-left : 30px;
padding-top : 10px;
padding-right : 30px;
padding-bottom : 15px;
}
.gi_l {
float: left;
}
.gi_r {
float: right;
text-align: right;
}
.gi_cart a {
font-size : 0.9em;
color: #FFFFFF;	
background-color: #000000;
display: inline-block;
text-decoration: none;
padding-left : 10px;
padding-right : 10px;
border-radius: 2px;
}
.gi_cart a:hover {
background-color: #444444;
}
.gi_caption {
padding-top : 2px;
font-size : 0.8em;
}

#onlineshop_gallery .container.gallery_instagram {
padding-top : 80px;
}
#onlineshop_gallery .container.gallery_instagram p {
font-size : 2em;
padding-left:16px;
padding-bottom : 20px
}

/* instagram 読み込み_140px*140px
-----------------------------------------*/

#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 {
padding-left : 16px;
}
#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 .instagram_list .instagram-placeholder {
float: left;
height: 164px;
margin: 0 16px 0 0;
position: relative;
width: 140px;
}

#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 .instagram_list .instagram-image{
height:140px !important;
width:140px !important;
opacity: 1;
}
#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 .instagram_list .instagram-date{
display: none;
}

#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 .instagram_list .instagram-title {
display: none;
}

#onlineshop_gallery .container.gallery_instagram .instagram_list_jp_140 .instagram_list div:nth-child(6n) {
margin-right:0;
}

/* ----------------------- ８.shopping guide ----------------------- */	

#onlineshop_guide h2 {
font-family: 'MuseoSans-700';
font-size: 3em;
margin-top: 80px;
margin-bottom: 50px;
}
#onlineshop_guide .container.guide #tab {
border-bottom: solid;
border-bottom-width: 4px;
border-bottom-color:#000000;
}
#onlineshop_guide .container.guide #tab li {
float:left;
margin-left:7px;
width : 154px;
text-align: center;
text-decoration: none;
}
#onlineshop_guide .container.guide #tab li:first-child {
margin-left:0px;
}
#onlineshop_guide .container.guide #tab li a {
text-decoration: none;
display: block;
background-color: #EEEEEE;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
padding-top: 8px;
padding-bottom:2px;
}
#onlineshop_guide .container.guide #tab li a:hover {
background-color: #000000;
color:#FFFFFF;
}
#onlineshop_guide .container.guide #tab li.select a {
text-decoration: none;
display: block;
background-color: #000000;
color:#FFFFFF;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}
#onlineshop_guide .container.guide #tab li.select a:hover {
background-color: #000000;
color:#FFFFFF;
border-top-right-radius: 5px;
border-top-left-radius: 5px;
}

#onlineshop_guide .container.guide .disnon {
display: none;
}

#onlineshop_guide .content_wrap {
padding-left:40px;
padding-top:35px;
padding-right:40px;
padding-bottom:50px;
}

/* faq ----------------------------------------------------- */

.faq_container {
padding-bottom : 30px;
padding-top : 30px;
border-top : solid;
border-top-width : 1px;
border-top-color : #EEEEEE;
line-height: 180%;
}
.faq_container:first-child {
padding-bottom : 30px;
padding-top : 15px;
border-top : none;
}
.faq_q {
margin-bottom : 15px;
}
.faq_q p {
float : left;
width : 35px;
font-size: 2em;
}
.faq_a {
clear : both;
}
.faq_a p {
float : left;
width : 32px;
font-size: 2em;
margin-left : 3px ;
}
.faq_a div {
float : left;
width : 820px;

}

#onlineshop_guide .container.guide .content_wrap table.guide_table tr {
border-top : solid;
border-top-width : 1px;
border-top-color : #EEEEEE ;
}
#onlineshop_guide .container.guide .content_wrap table.guide_table tr:first-child {
border-top : none;
padding-top: 0px;
}
#onlineshop_guide .container.guide .content_wrap table.guide_table tr td {
padding-top: 15px;
padding-bottom : 15px;
}
#onlineshop_guide .container.guide .content_wrap table.guide_table tr td:first-child {
white-space: nowrap;
padding-right : 40px;
}
#onlineshop_guide .container.guide .content_wrap table.guide_table dl dt {
float : left;
margin-right : 20px;
}

/* ----------------------- 9.shopping law ----------------------- */	

#onlineshop_law h2 {
font-family: 'MuseoSans-700';
font-weight: bold;
font-size: 1.5em;
margin-top: 60px;
margin-bottom: 50px;
}
#onlineshop_law .container.law .law_ttl {
float : left ;
width : 200px;
margin-bottom : 40px;
font-weight: bold;
clear : both;
}
#onlineshop_law .container.law .law_txt {
float : right ;
width : 760px;
margin-bottom : 40px;
}

/* ----------------------- 10.shopping privacy ----------------------- */	

#onlineshop_privacy h2 {
font-family: 'MuseoSans-700';
font-weight: bold;
font-size: 1.5em;
margin-top: 60px;
margin-bottom: 50px;
}
#onlineshop_privacy .container.privacy .privacy_ttl {
margin-top : 50px;
margin-bottom :15px;
font-weight: bold;
}


/* ----------------------- 20180301 140追記 SP navigation - mod_dropnavi_3 ----------------------- */	


/* link */
#header .container.shop_nav.mod_dropnavi_3 ul li a{
transition-property: border;
transition-duration: 0.5s;
transition-timing-function: ease;
transition-delay: 0s;
}

/* mod_dropnavi */
#header .container.shop_nav.mod_dropnavi_3>ul{
height:35px;
font-size:26px;
}
#header .container.shop_nav.mod_dropnavi_3>ul>li{
width:25%;
/*margin-right: 7px;*/
float:left;
position:relative;
text-align:center;
line-height:35px;
}
#header .container.shop_nav.mod_dropnavi_3>ul>li>a{
display:block;
color:#000000;
text-decoration: none;
background-color:#EEEEEE;
}

/* mod_dropnavi_child */
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child{
display:none;
position:absolute;
top:35px;
left:0px;
z-index:99;
}
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child ul{
background-color:#EEEEEE;
text-align: center;
}
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child ul li{
display: inline-block;
width: 100%;
text-align: center;
text-decoration: none;
font-size:26px;
line-height:1.3;
white-space:nowrap;
border-top: solid;
border-top-width: 1px;
border-top-color: #FFFFFF;
}
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child ul li a{
/*padding:0!important;*/
display:block;
padding-top:10px!important;
padding-bottom:10px!important;
padding-right:30px!important;
padding-left:30px!important;
}
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child ul li a:link    {color:#000; text-decoration:none;}
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child ul li a:visited {color:#000; text-decoration:none;}
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child ul li a:hover   {color:#000; text-decoration:none; background-color:#CCCCCC;}
#header .container.shop_nav.mod_dropnavi_3 .mod_dropnavi_3_child ul li a:active  {color:#000; text-decoration:none;}


/* ----------------------- 20181212 140追記 shop colorpreview以外のitem ----------------------- */	

.sku_price {
visibility: hidden;
display: none;
}

/* ----------------------- 20190130 追記 ----------------------- */	

#header .container.global .global_nav ul.jpen li a {
  display:inline-block !important;
}
nav.menu_list li.jpen a:nth-child(1) {
  padding: 24px 0 !important;
  text-align: center;
  width: 50%;
  float: left;
  border-right: 2px #eeeeee solid;
  box-sizing: border-box;
}
nav.menu_list li.jpen a:nth-child(2) {
  float: right;
  text-align: center;
  width: 50%;
  padding: 24px 0 !important;
  box-sizing: border-box;
}


/* ----------------------- 20191128 追記 ----------------------- */	

.ab_forb_line {border-top:solid 1px;}
.ab_forb_ttl {font-size:3rem; text-align: center; margin-top:5rem;}
.ab_forb_sub {font-size:1.5rem; text-align: center; margin-top:0.7rem;}

#about ul.tour_ul {
padding-top : 50px;
}
#about ul.tour_ul li {
float:left;
width : 460px;
padding-left : 0px;
margin-bottom:40px;
}
#about ul.tour_ul li:nth-child(2n) {
padding-left : 35px;
}
#about ul.tour_ul li .tour_box {
width: 100%;
height: 240px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
padding-bottom: 5px;
display: table;
}
#about ul.tour_ul li .tour_box .tour_img {
display: table-cell;
width: 240px;
padding: 0 25px 0 0;
}
#about ul.tour_ul li .tour_box .tour_info {
display: table-cell;
vertical-align: middle;
line-height: 1.5;
}
#about ul.tour_ul li .tour_box .tour_info .tour_date {
font-size :2em;
padding-bottom : 8px;
}
#about ul.tour_ul li .tour_box .tour_info .tour_shop {
font-size :1.6em;
padding-bottom : 8px;
}
#about ul.tour_ul li .tour_box .tour_info .tour_area {
font-size :1em;
}

#about .container.link_bt {
text-align: center;
margin-top: 3rem;
}
#about .container.link_bt a {
display: inline-block;
font-size : 1.2em;
color : #FFFFFF;
background-color: #000000;
padding-left : 40px;
padding-top : 20px;
padding-right : 40px;
padding-bottom : 20px;
border-radius: 5px;
text-decoration: none;
}
#about .container.link_bt a:hover {
background-color: #444444;
}



/* ----------------------- 20191128 追記 company ----------------------- */

#company h2 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 3.2em;
margin-top: 80px;
margin-bottom: 80px;
}

.com_forb_line {border-top:solid 1px;}
.com_forb_ttl {font-size:3rem; text-align: center; margin-top:5rem;}
.com_forb_sub {font-size:1.5rem; text-align: center; margin-top:0.7rem;}

#company ul.tour_ul {
padding-top : 50px;
}
#company ul.tour_ul li {
float:left;
width : 460px;
padding-left : 0px;
margin-bottom:40px;
}
#company ul.tour_ul li:nth-child(2n) {
padding-left : 35px;
}
#company ul.tour_ul li .tour_box {
width: 100%;
height: 240px;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
-o-box-sizing: border-box;
box-sizing: border-box;
padding-bottom: 5px;
display: table;
}
#company ul.tour_ul li .tour_box .tour_img {
display: table-cell;
width: 240px;
padding: 0 25px 0 0;
}
#company ul.tour_ul li .tour_box .tour_info {
display: table-cell;
vertical-align: middle;
line-height: 1.5;
}
#company ul.tour_ul li .tour_box .tour_info .tour_date {
font-size :2em;
padding-bottom : 8px;
}
#company ul.tour_ul li .tour_box .tour_info .tour_shop {
font-size :1.6em;
padding-bottom : 8px;
}
#company ul.tour_ul li .tour_box .tour_info .tour_area {
font-size :1em;
}

#company .container.link_bt {
text-align: center;
margin-top: 3rem;
}
#company .container.link_bt a {
display: inline-block;
font-size : 1.2em;
color : #FFFFFF;
background-color: #000000;
padding-left : 40px;
padding-top : 20px;
padding-right : 40px;
padding-bottom : 20px;
border-radius: 5px;
text-decoration: none;
}
#company .container.link_bt a:hover {
background-color: #444444;
}

#company .container.law {
margin-left:250px;
margin-top:50px;
}
#company .container.law .law_ttl {
float : left ;
width : 150px;
margin-bottom : 40px;
font-weight: bold;
clear : both;
}
#company .container.law .law_txt {
float : right ;
width : 550px;
margin-bottom : 40px;
}




/* ----------------------- 20200109 追記 side b works ----------------------- */

#side-b-works .cat_wrap {
padding : 25px 0 40px 0;
}
#side-b-works h2 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 3.2em;
margin-top: 80px;
margin-bottom: 80px;
}
#side-b-works h3 {
font-family: 'MuseoSans-700';
text-align: center;
font-size: 2.2em;
margin-top: 80px;
margin-bottom: 10px;
}
#side-b-works h4 {
font-family: 'MuseoSans-500';
text-align: center;
font-size: 1.2em;
margin-bottom: 25px;
}
#side-b-works .cat_img {
border-top: solid 1px #000;
padding : 30px 0 30px 0 ;
}
#side-b-works .cat_txt {
padding : 0 70px 0 70px ;
}
#side-b-works .cat_bt {
padding : 50px 0 ;
text-align: center;
}
#side-b-works .cat_bt a {
display: inline-block;
padding : 15px 70px ;
margin : 0 20px;
border : solid 1px #000;
}
#side-b-works .cat_bt a:hover {
text-decoration: none;
}
#side-b-works .sideb_menu {
  display: table; /*擬似table要素にする*/
  table-layout: fixed;/*liタグ幅が均一になる*/
  text-align: center;/*センタリング*/
  width: 100%;/*メニュー幅の指定*/
}
#side-b-works .sideb_menu li:first-child {
  display: table-cell; /*liタグをセルに指定*/
  vertical-align: middle; /*縦方向の中央寄せ*/
  /*border : solid 1px #000;*/
}
#side-b-works .sideb_menu li {
  display: table-cell; /*liタグをセルに指定*/
  vertical-align: middle; /*縦方向の中央寄せ*/
  /*border-top : solid 1px #000;
  border-bottom : solid 1px #000;
  border-right : solid 1px #000;*/
  font-size : 1.4rem;
  padding : 20px 0 15px 0;
}
#side-b-works .sideb_menu li p {
  font-size: 1rem;
  padding : 5px 0 0 0;
}


/* ----------------------- contact ----------------------- */	

#contact h2 {
  font-family: 'MuseoSans-700';
  text-align: center;
  font-size: 3.2em;
  margin-top: 80px;
  margin-bottom: 80px;
}
#contact table {
  border:1px solid #000;
  width:100%;
}
#contact th {
  border:1px solid #000;
  background-color:#efefef;
  color:#000;
  padding:10px;
  width:25%;
  vertical-align:middle;
}
#contact th span {
  color:#ff0000;
}
#contact td {
  border:1px solid #000;
  padding:10px;
  vertical-align:middle;
}
#contact td input,
#contact td textarea {
  width:100%;
  padding:5px;
  box-sizing:border-box;
}
#contact .btn_w {
  margin:20px 0;
  text-align:center;
}
#contact .btn_w input {
  display: inline-block;
  font-size: 1.7em;
  color: #FFFFFF;
  background-color: #000000;
  padding-left: 60px;
  padding-top: 30px;
  padding-right: 60px;
  padding-bottom: 30px;
  border-radius: 5px;
  text-decoration: none;
  border: 0;
  margin-top:40px;
  cursor:pointer;
}
#contact .btn_w input:hover {
    background-color: #444444;
}
#contact .cent {
  text-align:center;
  margin-bottom:20px;
}
@media screen and (max-width:768px) {
  #contact th {
    display:block;
    width:100%;
    box-sizing:border-box;
  }
  #contact td {
    display:block;
    width:100%;
    box-sizing:border-box;
  }
  #contact .btn_w input {
     font-size: 1.4em;
    -webkit-appearance: none;
  }
  #contact th, #contact td, #contact input, #contact textarea{
    font-size:1.3em;
  }
  #contact .cent {
    font-size:1.3em;
  }
}
